.order h2 {
  font-size: 30px;
}

.content.no-aside {
  width: 100%;
  border: none;
  padding-bottom: 30px;
}

.order .map-container {
  width: 100%;
  height: 200px;
  border-top: 5px solid white;
  border-bottom: 5px solid white;
}

.order .order-article {
  display: flex;
}

.order .order-articles .order-article:nth-child(odd) {
  background-color: rgba(9, 63, 116, 0.1);
}

.order .order-article > * {
  flex: 5;
}

.order .order-article-image {
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  flex: 10;
  width: 100%;
  background-color: white;
}

.order .order-article-quantity {
  padding-top: 10px;
  padding-bottom: 10px;
  flex: 1;
}

.order .order-article-name {
  padding: 10px 5px;
  flex: 20;
  text-align: left;
}

.order .order-article-price {
  padding-top: 10px;
  padding-bottom: 10px;
  flex: 10;
  text-align: right;
  padding-right: 20px;
}

.order .delivery-fee,
.order .order-article-price-times-quantity,
.order .total-price {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  font-weight: bold;
  text-align: right;
}

.order #search-address {
  width: 100%;
  border: none;
  text-align: center;
  padding-top: 6px;
}

.order .actions {
  display: flex;
  flex-direction: row;
  margin: 0 40px;
  margin-top: 24px;
}

.order .actions > * {
  flex: 1;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 5px;
  padding: 5px 10px;
  outline: none;
  font-size: 18px;
}

.order .actions .pay ,
.order .actions .validate {
  background-color: #96AE00;
  box-shadow: 0 1px 2px 0px black;
}

.order .actions .back {
  background-color: #093F74;
  box-shadow: 0 1px 2px 0px black;
}

.order .pay-via-api {
  color: #093F74;
  border: 3px solid #093F74;
  background-color: transparent;
  font-weight: bold;
  border-radius: 5px;
  outline: none;
  font-size: 18px;
  line-height: 50px;
  width: 90px;
}

.order .pay-via-api:hover {
  color: white;
  background-color: #093F74;
}

.order .success {
  margin-top: 120px;
  font-size: 80px;
  background-color: white;
  border-radius: 100%;
  line-height: 100px;
  width: 100px;
  box-shadow: 0 1px 2px 0px black;
}
